@extends('layouts.app')
<style>
body
{
       background: url("/assets/image/ppam.png")  fixed center !important;
}
.tresd
{
-moz-box-shadow: 0 0 5px 5px #AD0056;
-webkit-box-shadow: 0 0 5px 5px #AD0056;
box-shadow: 0 0 5px 5px #AD0056;
        border-radius:50px !important;
}
.back-header
{
  background-color:#AD0056;
}
.black-head
    {
        background: rgba(0,0,0,0.5);
        padding-bottom:20px;
        position:relative;
        top:-55px;
    }
</style>
@include('partials/top',array())
@section('content')

    <div class="row black-head">
        <div class="col-md-12 col-xs-12 title_ins2 text-center">
            <h1>ATENCIÓN AL BENEFICIARIO</h1>
        </div>
    </div>
<div class="row blank">

</div>
<div class="row blank">
        <div class="col-md-12 text-center">
            <h1>En la SEDESOL te proporcionamos dos medios de contacto para resolver tus dudas o sugerencias</h1>
        </div>
        <div class="col-md-6">
              <div class="row">
    	<div class="col-md-6 col-sm-6 col-xs-12 text-left">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="200px" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<g>
	<circle fill="#D10522" cx="100.657" cy="99.345" r="99.343"/>
	<g>
		<g>
			<g>
				<rect x="40.106" y="48.787" fill="#D9D9D9" width="119.119" height="85.822"/>
			</g>
			<g id="XMLID_1002_">
				<g>
					<rect x="123.63" y="64.766" fill="#5EB9BE" width="20.6" height="20.6"/>
				</g>
				<g id="XMLID_1003_" opacity="0.43">
					<polygon fill="#000100" points="138.962,64.766 138.962,80.099 123.63,80.099 123.63,85.365 144.228,85.365 144.228,64.766
											"/>
				</g>
				<g>
					<path fill="#FFFFFF" d="M144.527,85.665H123.33V64.468h21.197V85.665z M123.929,85.067h20.002V65.064h-20.002V85.067z"/>
				</g>
			</g>
			<g id="XMLID_1004_">
				<g>
					<rect x="88.602" y="64.766" fill="#5EB9BE" width="20.597" height="20.6"/>
				</g>
				<g id="XMLID_1005_" opacity="0.43">
					<polygon fill="#000100" points="103.931,64.766 103.931,80.099 88.602,80.099 88.602,85.365 109.199,85.365 109.199,64.766
											"/>
				</g>
				<g>
					<path fill="#FFFFFF" d="M109.498,85.665H88.303V64.468h21.195V85.665z M88.9,85.067h20.002V65.064H88.9V85.067z"/>
				</g>
			</g>
			<g id="XMLID_1006_">
				<g>
					<rect x="53.572" y="64.766" fill="#5EB9BE" width="20.6" height="20.6"/>
				</g>
				<g id="XMLID_1007_" opacity="0.43">
					<polygon fill="#000100" points="68.902,64.766 68.902,80.099 53.572,80.099 53.572,85.365 74.171,85.365 74.171,64.766
						"/>
				</g>
				<g>
					<path fill="#FFFFFF" d="M74.469,85.665H53.274V64.468h21.195V85.665z M53.871,85.067h20.002V65.064H53.871V85.067z"/>
				</g>
			</g>
			<g id="XMLID_1008_">
				<g>
					<rect x="123.63" y="100.963" fill="#5EB9BE" width="20.6" height="20.6"/>
				</g>
				<g id="XMLID_1009_" opacity="0.43">
					<polygon fill="#000100" points="138.962,100.963 138.962,116.294 123.63,116.294 123.63,121.562 144.228,121.562
						144.228,100.963 					"/>
				</g>
				<g>
					<path fill="#FFFFFF" d="M144.527,121.861H123.33v-21.197h21.197V121.861z M123.929,121.264h20.002v-20.002h-20.002V121.264z"/>
				</g>
			</g>
			<g>
				<rect x="66.755" y="96.076" fill="#FFFFFF" width="29.597" height="38.469"/>
			</g>
			<g>
				<rect x="69.64" y="98.506" fill="#F39200" width="23.826" height="36.104"/>
			</g>
			<g id="XMLID_1010_">
				<path fill="#FFFFFF" d="M75.453,118.467c0,1.055-0.855,1.91-1.908,1.91c-1.058,0-1.912-0.855-1.912-1.91s0.854-1.91,1.912-1.91
					C74.598,116.557,75.453,117.412,75.453,118.467z"/>
			</g>
		</g>
		<g>
			<rect x="33.998" y="134.152" fill="#828A95" width="131.334" height="15.675"/>
			<rect x="89.775" y="142.077" fill="#535454" width="75.558" height="7.75"/>
			<g>
				<path fill="#535454" d="M75.31,145.182c0-0.408-0.334-0.744-0.747-0.744c-0.409,0-0.744,0.336-0.744,0.744v4.719h1.491V145.182z
					"/>
				<path fill="#535454" d="M84.415,145.182c0-0.408-0.332-0.744-0.744-0.744c-0.412,0-0.745,0.336-0.745,0.744v4.719h1.489V145.182
					z"/>
				<path fill="#535454" d="M79.863,145.182c0-0.408-0.334-0.744-0.746-0.744s-0.746,0.336-0.746,0.744v4.719h1.491L79.863,145.182
					L79.863,145.182z"/>
				<path fill="#535454" d="M61.651,145.182c0-0.408-0.333-0.744-0.745-0.744s-0.745,0.336-0.745,0.744v4.719h1.49V145.182z"/>
				<path fill="#535454" d="M70.757,145.182c0-0.408-0.333-0.744-0.745-0.744s-0.746,0.336-0.746,0.744v4.719h1.49L70.757,145.182
					L70.757,145.182z"/>
				<path fill="#535454" d="M66.203,145.182c0-0.408-0.333-0.744-0.744-0.744c-0.412,0-0.746,0.336-0.746,0.744v4.719h1.49V145.182z
					"/>
			</g>
			<polygon fill="#535454" points="90.126,142.077 54.843,142.077 54.843,142.077 33.998,142.077 33.998,149.827 54.843,149.827
				54.843,142.451 90.126,142.451 			"/>
		</g>
	</g>
</g>
</svg>

    	</div>
    	<div class="col-md-6 col-sm-6 col-xs-12 text-left">
    	  <div class="panel-group" id="accordion1">
			  <div class="panel panel-default">
		          <div class="panel-heading">
			          <h5 class="panel-title">
			          	<a class="accordion-toggle uppercase" data-toggle="collapse" data-parent="#accordion1" href="#accordion1_1">AQUÍ EN LA DELEGACIÓN</a>
			          </h5>
		          </div>
		          <div id="accordion1_1" class="panel-collapse collapse in">
		            <div class="panel-body">
                        
                        
                           <p> Dirección: Carretera Cuernavaca-Tepoztlán S/N Km 0+200 (entre las calles Glorieta de la Paz y Francisco J. Mujica) Col. Chamilpa Cuernavaca, Morelos.</p>
                        <p>Teléfono:01 777 313 277</p>
		            </div>
		          </div>
	          </div>


      	  </div>
    	</div>
      </div>
    </div>
        <div class="col-md-6">
              <div class="row">
    	<div class="col-md-6 col-sm-6 col-xs-12 text-left">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="200px" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<g>
	<circle fill="#D10522" cx="98.666" cy="99.345" r="99.343"/>
	<g id="Gjwe9X.tif">
		<g>
			<path fill="#77BC1F" d="M153.904,142.961c-0.086,0-0.173-0.015-0.257-0.041c-3.284-1.068-5.139-3.18-5.087-5.8
				c0.015-0.658,0.148-1.316,0.387-1.942c-1.99-0.802-4.027-0.937-4.994-0.131c-0.353,0.293-0.874,0.243-1.165-0.105
				c-0.294-0.353-0.245-0.874,0.106-1.166c1.491-1.244,4.03-1.134,6.422-0.228c-0.739-0.959-1.057-2.098-0.924-3.361
				c0.029-0.524,0.116-1.012,0.258-1.46c-0.603-0.371-1.066-0.855-1.306-1.456c-0.277-0.783-0.346-1.523-0.212-2.191
				c-0.425-0.808-0.205-1.903,0.173-3.541c0.109-0.483,0.266-0.941,0.467-1.368c-1.57-1.083-2.274-2.614-1.893-4.245
				c-0.752-0.535-1.298-1.291-1.593-2.228c-0.431-1.611-0.078-3.278,0.96-4.72c-1.918-1.936-3.411-4.424-3.744-6.423
				c-0.076-0.451,0.229-0.876,0.681-0.954c0.449-0.073,0.877,0.231,0.953,0.683c0.274,1.644,1.577,3.788,3.221,5.472
				c1.877-1.673,4.522-2.491,6.63-2.005c2.738,0.608,3.43,2.187,3.16,3.459c-0.117,0.561-0.434,1.102-0.898,1.565
				c0.683,0.289,1.284,0.731,1.771,1.318c0.246,0.294,0.257,0.719,0.027,1.028c-1.871,2.493-6.037,4.156-9.102,3.629
				c-0.171-0.028-0.339-0.066-0.502-0.108c-0.057,0.965,0.56,1.663,1.223,2.132c0.978-1.156,2.381-1.965,4.099-2.324
				c2.172-0.454,4.309-0.019,5.083,1.033c0.411,0.559,0.442,1.246,0.087,1.886c-0.751,1.397-2.402,2.116-4.26,2.261
				c1.409,0.029,2.689,0.315,3.422,0.774c0.298,0.185,0.445,0.538,0.371,0.88c-0.215,0.963-0.655,1.631-1.231,2.093
				c0.525,0.05,1.079,0.125,1.661,0.222c0.427,0.071,0.728,0.46,0.688,0.891c-0.142,1.574-1.729,2.731-4.238,3.1
				c-1.365,0.197-2.878,0.139-4.161-0.216c-0.078,0.289-0.127,0.604-0.147,0.951c-0.092,0.886,0.114,1.633,0.632,2.275
				c0.857-0.826,1.921-1.468,3.094-1.797c3.032-0.854,5.951,0.502,8.004,3.716c0.129,0.201,0.164,0.448,0.098,0.679
				c-0.066,0.228-0.23,0.417-0.447,0.52c-1.995,0.918-5.344,1.073-8.146,0.261c2.205,2.082,2.7,4.543,1.317,6.615
				C154.436,142.826,154.174,142.961,153.904,142.961z M150.441,135.916c-0.137,0.404-0.217,0.822-0.226,1.238
				c-0.034,1.703,1.131,3.092,3.299,3.96c0.692-1.707-0.618-3.258-1.528-4.075C151.519,136.618,150.994,136.242,150.441,135.916z
				 M151.969,133.657c2.157,1.238,5.569,1.466,7.797,0.889c-2.081-2.617-4.331-2.493-5.55-2.15
				C153.378,132.631,152.605,133.08,151.969,133.657z M151.096,127.897c0.896,0.173,1.963,0.206,3.014,0.052
				c1.05-0.153,1.897-0.477,2.383-0.884c-2.547-0.302-4.299-0.046-5.336,0.782C151.136,127.864,151.117,127.881,151.096,127.897z
				 M148.746,126.135c0.029,0.174,0.077,0.36,0.146,0.555c0.086,0.217,0.266,0.411,0.519,0.583c0.207-0.263,0.444-0.502,0.714-0.717
				c0.094-0.074,0.19-0.146,0.289-0.214C149.746,126.288,149.196,126.229,148.746,126.135z M149.231,124.545
				c0.549,0.095,1.378,0.154,2.188,0.211l0.031,0.003c2.144-0.001,3.582-0.096,4.182-1.213c-1.602-0.511-4.706-0.381-6.187,0.807
				C149.367,124.414,149.296,124.478,149.231,124.545z M149.24,120.945c-0.134,0.297-0.242,0.615-0.321,0.964
				c-0.057,0.244-0.135,0.581-0.203,0.927c1.068-0.723,2.529-1.089,3.961-1.183C151.509,121.618,150.312,121.374,149.24,120.945z
				 M150.222,119.543c2.337,0.794,5.431,0.577,6.263-0.968c0.036-0.062,0.043-0.095,0.044-0.104
				c-0.075-0.182-0.973-0.645-2.538-0.526C152.695,118.043,151.259,118.525,150.222,119.543z M147.975,115.069
				c0.081,0.018,0.167,0.038,0.255,0.052c2.203,0.378,5.343-0.756,7.021-2.448c-0.768-0.587-1.672-0.684-2.409-0.626
				c-0.233,0.051-0.474,0.088-0.722,0.108c-0.027,0.007-0.053,0.013-0.078,0.018C150.351,112.576,148.756,113.751,147.975,115.069z
				 M146.485,110.1c-0.518,0.77-0.948,1.86-0.607,3.138c0.131,0.417,0.339,0.771,0.622,1.058c0.574-1.006,1.479-1.928,2.57-2.623
				C148.197,111.318,147.318,110.77,146.485,110.1z M147.593,108.876c1.029,0.815,2.115,1.396,3.128,1.552
				c0.418,0.083,0.815,0.106,1.187,0.082c0.228-0.047,0.452-0.08,0.673-0.104c1.085-0.26,1.822-0.932,1.951-1.536
				c0.2-0.957-1.411-1.395-1.909-1.505C151.082,107.01,149.061,107.637,147.593,108.876z"/>
		</g>
		<g>
			<path fill="#77BC1F" d="M152.749,88.901c-0.35,0.038-0.702,0.113-1.051,0.106c-6.947-0.164-13.892-0.356-20.839-0.481
				c-0.913-0.018-1.117-0.35-1.229-1.155c-0.317-2.289-0.583-4.599-1.131-6.833c-1.437-5.856-5.157-9.633-11.018-10.987
				c-3.161-0.729-6.435-1.146-9.678-1.309c-7.234-0.363-14.482-0.531-21.723-0.675c-3.663-0.071-7.302,0.302-10.795,1.503
				c-3.693,1.269-6.46,3.632-8.294,7.106c-1.593,3.018-2.331,6.271-2.758,9.606c-0.112,0.879-0.407,1.095-1.274,1.068
				c-6.796-0.203-13.596-0.353-20.393-0.521c-0.376-0.01-0.751-0.019-1.277-0.031c0.162-1.854,0.238-3.571,0.472-5.266
				c0.542-3.93,1.555-7.715,3.373-11.281c2.689-5.277,6.707-9.213,11.841-12.064c5.717-3.177,11.939-4.718,18.357-5.595
				c10.194-1.392,20.425-1.371,30.664-0.633c4.021,0.291,8.048,0.694,12.033,1.305c5.884,0.898,11.616,2.417,17.007,5.03
				c4.886,2.372,9.09,5.599,12.188,10.11c2.985,4.345,4.575,9.217,5.111,14.44c0.187,1.825,0.296,3.659,0.44,5.487
				C152.766,88.188,152.759,88.545,152.749,88.901z"/>
			<path fill="#599306" d="M41.151,89.01c0.294-0.016,0.59-0.048,0.884-0.042c6.998,0.17,13.993,0.358,20.99,0.496
				c0.891,0.016,1.111,0.297,1.005,1.143c-0.263,2.048-0.67,4.03-2.552,5.242c-1.405,0.908-3.044,1.182-4.686,1.149
				c-3.259-0.064-6.525-0.099-9.77-0.38c-3.61-0.312-5.173-1.94-5.772-5.517c-0.019-0.109-0.095-0.207-0.144-0.312
				C41.122,90.197,41.136,89.604,41.151,89.01z"/>
			<path fill="#599306" d="M152.639,93.354c-0.056,0.138-0.137,0.266-0.168,0.405c-0.714,3.138-2.104,4.548-5.316,4.799
				c-2.771,0.215-5.57,0.136-8.354,0.067c-1.594-0.04-3.209-0.18-4.763-0.521c-3.484-0.762-4.399-3.312-4.348-6.487
				c0.003-0.163,0.287-0.359,0.482-0.461c0.14-0.071,0.348-0.01,0.525-0.007c7.064,0.173,14.126,0.345,21.189,0.521
				c0.265,0.006,0.527,0.052,0.794,0.081C152.664,92.285,152.652,92.821,152.639,93.354z"/>
			<path fill="#77BC1F" d="M106.67,91.193c0-1.493-0.003-2.918,0.001-4.339c0.005-1.375,0.281-1.838,1.667-1.894
				c2.543-0.1,5.098-0.079,7.643,0.021c1.234,0.049,1.519,0.507,1.528,1.731c0.01,1.307,0.097,2.623-0.023,3.918
				c-0.117,1.263,0.373,2.15,1.136,3.096c3.611,4.475,7.229,8.951,10.698,13.538c3.199,4.229,6.231,8.588,9.291,12.922
				c0.888,1.256,1.654,2.604,2.401,3.948c0.244,0.441,0.355,1.013,0.359,1.526c0.021,6.089,0.019,12.176,0.012,18.264
				c-0.002,2.496-1.303,3.797-3.787,3.797c-28.57,0.002-57.143,0.002-85.712,0c-2.479,0-3.776-1.302-3.779-3.802
				c-0.008-6.06-0.05-12.117,0.042-18.175c0.015-0.965,0.475-2.045,1.038-2.855c3.983-5.751,7.971-11.505,12.11-17.144
				c2.857-3.894,5.852-7.698,9.003-11.354c1.295-1.501,1.891-2.945,1.699-4.853c-0.103-1-0.039-2.02-0.009-3.028
				c0.031-1.028,0.336-1.482,1.367-1.509c2.692-0.074,5.389-0.067,8.083,0.007c0.985,0.026,1.339,0.538,1.355,1.529
				c0.022,1.337,0.022,2.673,0.002,4.01c-0.009,0.515,0.136,0.743,0.702,0.743c7.573-0.015,15.145-0.014,22.721-0.018
				C106.329,91.273,106.442,91.236,106.67,91.193z M78.464,113.658c0.014,1.689,1.432,3.092,3.144,3.106
				c1.739,0.014,3.2-1.433,3.186-3.155c-0.013-1.779-1.401-3.146-3.188-3.132C79.821,110.49,78.451,111.879,78.464,113.658z
				 M84.791,124.429c-0.019-1.763-1.431-3.116-3.223-3.09c-1.78,0.028-3.133,1.423-3.104,3.207c0.025,1.673,1.481,3.088,3.175,3.082
				C83.362,127.625,84.811,126.156,84.791,124.429z M81.593,105.902c1.783,0.016,3.199-1.365,3.2-3.125
				c0.002-1.762-1.401-3.152-3.178-3.15c-1.723,0.003-3.125,1.375-3.151,3.088C78.435,104.482,79.812,105.883,81.593,105.902z
				 M107.729,110.478c-1.825-0.016-3.186,1.298-3.206,3.097c-0.02,1.778,1.348,3.175,3.124,3.191
				c1.729,0.015,3.123-1.34,3.157-3.066C110.842,111.9,109.5,110.495,107.729,110.478z M97.773,124.469
				c0.004-1.816-1.324-3.139-3.146-3.135c-1.738,0.008-3.109,1.354-3.135,3.084c-0.026,1.739,1.405,3.205,3.131,3.212
				C96.391,127.637,97.769,126.252,97.773,124.469z M97.777,113.622c0.002-1.802-1.341-3.146-3.147-3.148
				c-1.759-0.002-3.153,1.412-3.137,3.176c0.016,1.723,1.402,3.105,3.123,3.116C96.391,116.775,97.773,115.401,97.777,113.622z
				 M110.808,102.784c0.013-1.774-1.379-3.167-3.149-3.157c-1.753,0.01-3.11,1.344-3.14,3.085c-0.03,1.778,1.325,3.178,3.109,3.21
				C109.37,105.953,110.797,104.545,110.808,102.784z M107.648,121.337c-1.813,0.016-3.141,1.362-3.125,3.172
				c0.016,1.756,1.445,3.148,3.204,3.117c1.718-0.029,3.08-1.423,3.083-3.151C110.811,122.681,109.439,121.321,107.648,121.337z
				 M97.774,102.733c-0.008-1.797-1.378-3.133-3.187-3.106c-1.731,0.025-3.092,1.4-3.098,3.132c-0.007,1.75,1.426,3.182,3.165,3.162
				C96.441,105.9,97.784,104.53,97.774,102.733z"/>
			<path fill="#FFFFFF" d="M78.464,113.658c-0.012-1.779,1.357-3.169,3.141-3.181c1.787-0.015,3.176,1.353,3.188,3.132
				c0.015,1.723-1.446,3.169-3.186,3.155C79.896,116.752,78.477,115.348,78.464,113.658z"/>
			<path fill="#FFFFFF" d="M84.791,124.429c0.019,1.728-1.429,3.196-3.152,3.199c-1.693,0.006-3.149-1.409-3.175-3.083
				c-0.029-1.783,1.324-3.178,3.104-3.206C83.36,121.312,84.772,122.666,84.791,124.429z"/>
			<path fill="#FFFFFF" d="M81.593,105.902c-1.78-0.02-3.158-1.42-3.129-3.188c0.027-1.713,1.429-3.085,3.151-3.088
				c1.776-0.002,3.18,1.389,3.178,3.15C84.792,104.537,83.376,105.919,81.593,105.902z"/>
			<path fill="#FFFFFF" d="M107.729,110.478c1.771,0.018,3.114,1.423,3.077,3.222c-0.035,1.727-1.43,3.081-3.159,3.066
				c-1.776-0.017-3.144-1.413-3.124-3.191C104.544,111.775,105.904,110.462,107.729,110.478z"/>
			<path fill="#FFFFFF" d="M97.773,124.469c-0.005,1.783-1.384,3.168-3.148,3.161c-1.727-0.008-3.157-1.474-3.132-3.212
				c0.026-1.729,1.396-3.076,3.136-3.084C96.449,121.33,97.777,122.652,97.773,124.469z"/>
			<path fill="#FFFFFF" d="M97.777,113.622c-0.004,1.779-1.387,3.152-3.161,3.144c-1.72-0.011-3.107-1.394-3.123-3.116
				c-0.017-1.766,1.378-3.178,3.137-3.177C96.437,110.476,97.779,111.82,97.777,113.622z"/>
			<path fill="#FFFFFF" d="M110.808,102.784c-0.011,1.761-1.438,3.169-3.18,3.138c-1.783-0.032-3.14-1.433-3.109-3.21
				c0.029-1.741,1.386-3.075,3.14-3.085C109.429,99.617,110.82,101.01,110.808,102.784z"/>
			<path fill="#FFFFFF" d="M107.648,121.337c1.791-0.016,3.162,1.346,3.161,3.138c-0.002,1.729-1.365,3.122-3.082,3.151
				c-1.759,0.031-3.188-1.361-3.204-3.117C104.508,122.699,105.834,121.353,107.648,121.337z"/>
			<path fill="#FFFFFF" d="M97.774,102.733c0.01,1.797-1.333,3.167-3.118,3.188c-1.74,0.02-3.172-1.412-3.166-3.162
				c0.006-1.731,1.367-3.106,3.099-3.132C96.396,99.601,97.767,100.937,97.774,102.733z"/>
		</g>
		<path fill="#599306" d="M141.389,145.051c0,1.21-0.98,2.189-2.188,2.189H50.277c-1.208,0-2.189-0.979-2.189-2.189v-6.06
			c0-1.209,0.98-2.189,2.189-2.189H139.2c1.208,0,2.188,0.98,2.188,2.189V145.051z"/>
	</g>
</g>
</svg>

    	</div>
    	<div class="col-md-6 col-sm-6 col-xs-12 text-left">
    	  <div class="panel-group" id="accordion1">
			  <div class="panel panel-default">
		          <div class="panel-heading">
			          <h5 class="panel-title">
			          	<a class="accordion-toggle uppercase" data-toggle="collapse" data-parent="#accordion1" href="#accordion1_1">COMUNICARSE AL ÁREA DE ATENCIÓN CIUDADANA</a>
			          </h5>
		          </div>
		          <div id="accordion1_1" class="panel-collapse collapse in">
		            <div class="panel-body">
		                <!-- Button trigger modal -->
                        <p>Atención a la ciudadanía: 01 800 007 3705  </p>
		            </div>
		          </div>
	          </div>


      	  </div>
    	</div>
      </div>
    </div>

</div>

<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
	<div class="modal-dialog" role="document">
		<form action="#" class="">
			<div class="modal-content">
			  <div class="modal-header">
			    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
			    <h4 class="modal-title uppercase" id="myModalLabel">Formulario de atención ciudadana</h4>
			  </div>
			  <div class="modal-body">

			    <div class="portlet light bordered">
					<div class="portlet-title">
						<div class="caption">
							<i class="icon-equalizer font-red-sunglo"></i>
							<span class="caption-subject font-red-sunglo bold uppercase">inscribirse</span>
						</div>
						<div class="actions">
						</div>
					</div>
					<div class="portlet-body form">
						<!-- BEGIN FORM-->

							<div class="form-body">
								<div class="form-group">
									<label class=" control-label">Nombre*</label>
									<div class="">
										<div class="input-icon">
											<i class="fa fa-user"></i>
											<input type="text" class="form-control" placeholder="Nombre">
										</div>
									</div>
								</div>
								<div class="form-group">
									<label class=" control-label">Telefono</label>
									<div class="">
										<div class="input-icon">
											<i class="fa fa-bell-o"></i>
											<input type="text" class="form-control" placeholder="Telefono">
										</div>
									</div>
								</div>
								<div class="form-group">
									<label class=" control-label">Correo electrónico</label>
									<div class="">
										<div class="input-icon">
											<i class="fa fa-bell-o"></i>
											<input type="text" class="form-control" placeholder="Correo electrónico">
										</div>
									</div>
								</div>

								<div class="form-group">
									<label class=" control-label">Codigo Postal</label>
									<div class="">
										<div class="input-icon">
											<i class="fa fa-bell-o"></i>
											<input type="text" class="form-control" placeholder="Codigo Postal">
										</div>
									</div>
								</div>

								<div class="form-group">
									<label class=" control-label">Si no conoces tu "Codigo Postal" coloca tu dirección aqui</label>
									<div class="">
										<div class="input-icon">
											<i class="fa fa-bell-o"></i>
											<input type="text" class="form-control" placeholder="Si no conoces tu "Codigo Postal" coloca tu dirección aqui">
										</div>
									</div>
								</div>
							</div>
							<div class="form-actions">

							</div>
						<!-- END FORM-->
					</div>
				</div>
			  </div>
			  <div class="modal-footer">
			    <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
			    <button type="submit" class="btn btn-primary">Guardar</button>
			  </div>
			</div>
		</form>
	</div>
</div>
@endsection
@section('modals')

@endsection
@section('js-extras')

@endsection
